--- !ruby/object:Gem::Specification
name: ruby-appraiser-reek
version: !ruby/object:Gem::Version
  version: 1.0.0
  prerelease: 
platform: ruby
authors:
- Ryan Biesemeyer
autorequire: 
bindir: bin
cert_chain: []
date: 2013-06-01 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: reek
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: ruby-appraiser
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
description: Reek adapter for ruby-appraiser
email:
- ryan@simplymeasured.com
executables: []
extensions: []
extra_rdoc_files: []
files:
- .gitignore
- Gemfile
- LICENSE.txt
- README.md
- Rakefile
- lib/ruby-appraiser-reek.rb
- lib/ruby-appraiser-reek/version.rb
- ruby-appraiser-reek.gemspec
homepage: https://github.com/simplymeasured
licenses: []
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 1.8.24
signing_key: 
specification_version: 3
summary: Run Reek inside RubyAppraiser
test_files: []
has_rdoc: 
